export interface DevlogPost {
    title: string;
    date: Date;
    imgSrc: string;
};

export const posts: DevlogPost[] = [
    {
        title: "title",
        date: new Date("2025-01-01"),
        imgSrc: "",
    },
    {
        title: "titasdfle",
        date: new Date("2025-02-03"),
        imgSrc: "",
    },
    {
        title: "titl435345e",
        date: new Date("2025-01-01"),
        imgSrc: "",
    },
];